Loading...
Searching...
No Matches
janus_videoroom_stream_mapping Struct Reference
Collaboration diagram for janus_videoroom_stream_mapping:
[legend]

## Data Fields

janus_videoroom_publisher_stream * | ps
janus_videoroom_subscriber * | subscriber
janus_videoroom_subscriber_stream * | ss
gboolean | unref_ss

## Field Documentation

## ps

janus_videoroom_publisher_stream* janus_videoroom_stream_mapping::ps

## ss

janus_videoroom_subscriber_stream* janus_videoroom_stream_mapping::ss

## subscriber

janus_videoroom_subscriber* janus_videoroom_stream_mapping::subscriber

## unref_ss

gboolean janus_videoroom_stream_mapping::unref_ss

The documentation for this struct was generated from the following file:

- janus_videoroom.c